@charset "utf-8";



body {
	background: #FFF;
	margin-left: auto;
	margin-right: auto;
	padding-left: 50px;
}

#header {
	background: #FFF;
	width: 900px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}


#wrapper {
	background: #FFF;
	width: 900px;
	margin: 0px;
	padding: 0px;
}

#mainNav {
	height: 35px;
}

#mainContent {
	width: 900px;
	clear: both;
	float: left;
	margin-right: auto;
	margin-left: auto;
}
		#slidershow {width: 900px; height: 600px}
	
#footer {
	height: 50px;
	width: 900px;
	clear: both;
	float: left;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}



#wrapper #mainContent {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 100%;
}

a:link {
	text-decoration: none;
	color: #333;
}
a:visited {
	text-decoration: underline;
	color: #333;
}
a:hover {
	color: #666;
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
	color: #666;
}


.h {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	float: left;
	clear: right;
	width: 680px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding: 0px;
	height: auto;
}
.h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.subH {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #999;
	width: auto;
	clear: both;
	float: left;
	text-align: left;
	text-transform: uppercase;
	margin: 0px auto 0px 7px;
	border-bottom: 1px dotted #999;
	font-weight: normal;
}
.hNote {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: left;
	font-weight: normal;
	line-height: 16px;
	width: 400px;
	background: #FF0;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 12px;
}




.p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	width: 600px;
	line-height: 16px;
	clear: both;
	float: left;
	text-align: justify;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 7px;
}


.pCv {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 16px;
	clear: both;
	text-align: left;
	float: left;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 7px;
}

.pCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	width: 650px;
	line-height: 14px;
	clear: both;
	float: left;
	position: relative;
	padding-left: 7px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-right: auto;
	margin-left: 7px;
	margin-top: 0px;
}
.galleryImage {
	clear: none;
	float: left;
	position: relative;
	margin: 10px 20px 10px 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
}
.galleryImageSolo {
	clear: none;
	float: left;
	position: relative;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.galleryImageCo {
	clear: both;
	float: left;
	position: relative;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.gimage {
	text-align: left;
	clear: both;
	float: left;
	margin: 10px 0px 10px 7px;
	width: 700px;
}
.pUnderline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 14px;
	text-align: left;
	text-decoration: underline;
}
.pWriting {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	width: 700px;
	line-height: 30px;
	clear: both;
	float: left;
	text-align: left;
	margin: 0px auto 0px 7px;
}
.copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #666;
	text-transform: uppercase;
	padding-left: 0px;
	text-align: left;
	padding-top: 10px;
}
.hWrtings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	margin: 40px auto 5px 5px;
	width: 650px;
	clear: both;
	float: left;
	text-align: left;
	border-bottom: thin dotted #CCC;
	font-weight: bold;
	text-transform: uppercase;
}

.newsImage {
	clear: none;
	float: left;
	margin: 10px 20px 20px 2px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
}
.newsImage2 {
	margin-bottom: 10px;
}

.newsMaineH {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	width: 680px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
}

.newsH {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight: bold;
	text-transform: uppercase;
	float: none;
	clear: right;
	text-align: left;
	margin: 10px auto 10px 160px;
	width: 500px;
	padding-left: 12px;
}
.newsH2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	width: 600px;
}
.newsH3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
	width: 600px;
	padding-top: 2px;
	padding-bottom: 2px;
}


.newsText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	width: 500px;
	float: none;
	clear: right;
	text-align: left;
	padding-left: 12px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: 160px;
	padding-bottom: 10px;
}
.newsText2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	float: none;
	clear: right;
	text-align: left;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: 0px;
	padding-bottom: 0px;
	width: 200px;
}


.newsDiv {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	clear: both;
	float: left;
	width: 750px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 5px;
	margin: 0px;
}
.indxDiv {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	clear: both;
	float: left;
	width: 750px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 5px;
	margin-bottom: 30px;
}
.exhH {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 16px;
	clear: both;
	text-align: left;
	margin: 30px auto 0px 7px;
	float: left;
	text-transform: uppercase;
	width: 700px;
	font-weight: bold;
}
.exhHCopy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 16px;
	text-align: left;
	float: left;
	text-transform: uppercase;
	font-weight: bold;
	clear: left;
	width: 300px;
	margin-left: 0px;
}
.title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: rgba(51,51,51,1.00);
	line-height: 20px;
	text-transform: uppercase;
	font-weight: bold;
	width: 750px;
	margin-left: 0px;
	text-align: left;
	clear: both;
}




.exhDive {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 16px;
	clear: both;
	text-align: left;
	float: left;
	width: 680px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: 7px;
}
.exhDiveText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 16px;
	clear: both;
	text-align: left;
	float: left;
	width: auto;
	margin-top: 15px;
	margin-right: 25px;
	margin-bottom: 15px;
	margin-left: 0px;
	height: auto;
}

.exhDiveTextCopy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #00F;
	line-height: 16px;
	clear: none;
	text-align: left;
	float: left;
	width: 300px;
	margin-top: 10px;
	margin-right: 35px;
	margin-bottom: 0px;
	font-weight: bold;
	height: 200px;
	margin-left: 3px;
}
.exhDiveTextCopyUnder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: normal;
	text-align: left;
	float: left;
	margin-top: 12px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-weight: bold;
	clear: right;
	height: 30px;
	width: 300px;
	text-transform: uppercase;
}



.exhDiveGroupT {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 16px;
	clear: both;
	text-align: left;
	float: left;
	width: 680px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding: 0px;
}




.exhImageThumbe {
	clear: none;
	float: none;
	margin: 10px 10px 10px 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
}
.exhImageThumbeL {
	clear: none;
	float: none;
	margin: 10px 10px 10px 0px;
}
.mainVideo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F00;
	line-height: 16px;
	clear: both;
	text-align: left;
	float: left;
	width: 661px;
	height: 370px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 5px;
}
.exbSubH {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	width: 680px;
	clear: both;
	float: left;
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding: 0px;
}
